Task #11031

Bug #11020: CXF versions < 3.2.2 do not work with the Oracle JDK build 161

Prevent to upgrade the jdk on all the smartgears instances

Added by Roberto Cirillo about 2 years ago. Updated about 2 years ago.

Status:ClosedStart date:Jan 24, 2018
Priority:HighDue date:
Assignee:_InfraScience Systems Engineer% Done:

100%

Category:distribution
Sprint:gCube Release 4.10.0
Milestones:
Duration:

Description

As reported at point 1 of the main ticket, we need to set the ansible variable "jdk_pkg_state" in order to prevent the upgrade of the oracle-jdk on every smartgears instance for the upcoming roll out of the gCube 4.10.0 release.

History

#1 Updated by Andrea Dell'Amico about 2 years ago

  • % Done changed from 0 to 100
  • Status changed from New to Closed

Set yesterday as global for all the d4science-ghn-cluster playbooks.

Also available in: Atom PDF